Affected packages

Packages affected by atk upgrade from 2.35.1-1.fc32 to 2.35.1-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
sratom build 2 2 months ago
lilv build 2 3 months ago
perl-Gtk3 build 2 3 months ago
gtk-sharp3 build 2 3 months ago
golang-deepin-go-lib build 2 3 months ago
openmeeg build 2 3 months ago
sympy build 2 3 months ago
eclipse build 2 3 months ago
asterisk build 2 3 months ago
psi4 build 2 3 months ago
startdde build 2 3 months ago
deepin-daemon build 2 3 months ago
deepin-api build 2 3 months ago
python-matplotlib build 2 3 months ago
gnome-keyring-sharp build 3 3 months ago
ispc build 3 3 months ago
gtk-sharp2 build 3 3 months ago
filezilla build 3 3 months ago
icewm build 3 3 months ago
eclipse-egit build 3 3 months ago
tycho build 3 3 months ago
gazebo build 3 3 months ago
clevis build 3 3 months ago
sssd build 3 3 months ago
hidviz build 4 3 months ago
fcitx-libpinyin build 4 3 months ago
julia build 4 3 months ago
xemacs-packages-extra build 4 3 months ago
eclipse-jgit build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by atk upgrade from 2.35.1-1.fc32 to 2.35.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.